/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

html, body{width:100%; height: 100%;}



/* Style for our header texts
	* --------------------------------------- */


	h1{
		font-size: 5em;
		font-family: arial,helvetica;
		color: #fff;
		margin:0;
		padding:0;
	}
	.intro p{
		color: #fff;
	}

	/* Centered texts in each section
	* --------------------------------------- */
	.section{
		text-align:center;
	}

	/* Fixed header and footer.
	* --------------------------------------- */
	#header, #footer{
		position:fixed;
		height: 130px;
		display:block;
		width: 100%;
		background: #fff;
		z-index:9;
		text-align:center;
		color: #444;
		padding: 20px 0 0 0;
	}

	#header{
		top:0px;
	}
	#footer{
		bottom:0px;
	}

    /* Menu
	* --------------------------------------- */

    .headerWrap{
    width: 1180px;
    margin: 0px auto;
    text-align: left;
    padding: 0px 0px;
    font-family: 'Montserrat', sans-serif; font-weight: 200;
}

#logo{float: left; margin-top: 10px }

#menu{float: right; font-size: 14px; margin-top: 40px;}
#menu ul{ display: inline-block; float: right; margin-top: 21px; }
#menu ul li{ display: inline-block; float: left; margin-left: 40px;  }
#menu ul li a{color:#8D9094; text-decoration:none;}
#menu .active a{color: #474792 !important; font-weight: 300;}

ul.submenu{position: absolute; display: inherit !important; float: none !important; margin-top: 5px !important; margin-left: -20px !important; background: rgba(255,255,255,1); padding: 20px; opacity: 0; }
ul.submenu li{float: none !important;display: inherit !important;  margin-left: 0 !important; margin-bottom: 10px;}

ul.submenu2{position: absolute; display: inherit !important; float: none !important; margin-top: 5px !important; margin-left: -20px !important; background: rgba(255,255,255,1); padding: 20px; opacity: 0; }
ul.submenu2 li{float: none !important;display: inherit !important;  margin-left: 0 !important; margin-bottom: 10px;}
/*.submenu{display: none !important;}*/

    /* Bottom menu
	* --------------------------------------- */
    #social{ margin-top: -40px; float: right; display: block;  }


	/* Bottom menu
	* --------------------------------------- */
	#infoMenu {
		bottom: 80px;
	}
	#infoMenu li a {
		color: #fff;
		z-index: 999;
	}


	/* slide1
	* --------------------------------------- */


#slide1{
    background: url(../img/slide1.jpg) no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide2{
    background: url(../img/slide2.jpg) no-repeat top center;
    background-position-y: 70px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide3{
    background: url(../img/slide3.jpg) no-repeat top center;
    background-position-y: 55px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide4{
    background: url(../img/slide4.jpg) no-repeat top center;
    background-position-y: 55px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide5{
    background: url(../img/slide5.jpg) no-repeat bottom center;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/* Banda
	* --------------------------------------- */

.banda{width: 100%; min-height: 350px; margin-top: 130px; background-color: rgba(255,255,255,0.68); text-align: center;
display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center; 
  font-family: 'Montserrat', sans-serif; font-weight: 600;
  padding-left: 25%;
}

.banda .titulo{font-size: 55px; color: #474747; line-height: 1.1; text-align: left;}
.banda .titulo span{color:#454595;}
.intro a{text-decoration: none !important;}

.fp-controlArrow.fp-next {
    margin-top: 45px;
    right: 15px;
    border-width: 20.5px 0 20.5px 17px;
    border-color: transparent transparent transparent #a2a2a2;
}

.fp-controlArrow.fp-prev {
    margin-top: 30px;
    left: 15px;
    width: 0;
    border-width: 20.5px 17px 20.5px 0;
    border-color: transparent #a2a2a2 transparent transparent;
}

.fp-controlArrow.fp-next:hover{
     border-color: transparent transparent transparent #7b7b7b;
}

.fp-controlArrow.fp-prev:hover{
     border-color: transparent #7b7b7b transparent transparent;
}


/* Institucional
	* --------------------------------------- */
#section1{
    background: url(../img/section1.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* 
#section1 .col1{width: 50%; float: left;text-align: left;}
#section1 .col2{width: 50%; float: left;}
*/

#section1  .banda2{width: 100%; min-height: 350px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.col1 .tit{color:#474792; font-size: 55px; text-align: left; }
.col2 .texto{font-size: 15px; text-align: left !important; font-weight: 300; line-height: 1.5;}
.col2 .texto p{color:#000000; margin-top: 20px; }

.wrapBanda{ max-width: 1200px; margin: 0px auto; padding-top: 48px;}


/* Leasing
	* --------------------------------------- */
#section2{
    background: url(../img/section2.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section2 .banda2{width: 100%; min-height: 400px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

#section2 .tit{font-size: 55px; color:#474792;  }
.col-md-4{text-align: left;}
#section2 p{font-weight: 300; color: #000000; line-height: 1.7 !important; font-size:13px; max-width: 500px; margin-top: 10px}
#section2 ul{list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}
#section2 .subtit{font-size: 19px !important; color:#474792; font-weight: 600;}

/* Creditos
	* --------------------------------------- */

#section3{
    background: url(../img/section3.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section3  .banda2{width: 100%; min-height: 350px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}
#section3 .tit{line-height: 1.1; width: 100px; margin-top: 20px;}
#section3 .subtit{font-size: 19px !important; color:#474792 !important; font-weight: 600;}
#section3 ul{margin-top:20px; list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}

/* Logistica
	* --------------------------------------- */
#section4{
    background: url(../img/section4.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section4 .banda2{width: 100%; min-height: 330px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

#section4 .tit{font-size: 55px; color:#474792; line-height: 1.1; }
.col-md-4{text-align: left;}
#section4 p{font-weight: 300; color: #000000; line-height: 1.7 !important; font-size:16px; max-width: 500px; margin-top: 10px}
#section4 ul{list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}
#section4 .subtit{font-size: 19px !important; color:#474792; margin-top: 11px;}
#section4 .hr{ border-color: #474792; width: 200px; float: left; }
.btn-consultar{clear: both !important; color: #474792 !important; float: left}

/* Card
	* --------------------------------------- */
    #section5{
    background: url(../img/section5.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section5 .banda2{width: 100%; min-height: 400px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 300;text-align: left
}

#section5 .tit{font-size: 55px; color:#474792;  font-weight: 600; width: 100px; line-height: 1.1;}
#section5 .pediloya{clear: both; color:#474792; font-weight: 600; margin-top:55px;}
#section5 p{font-weight: 300; color: #000000; line-height: 1.7 !important; font-size:13px; max-width: 500px; margin-top: 10px}
#section5 .texto1{font-size: 15px !important;}
#section5 ul{list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}
#section5 .subtit{font-size: 18px !important; color:#474792; font-weight: 600;}
#section5 .hr{ border-color: #474792; width: 150px; float: left; margin-left: -80px; }

#btnComercios{
  margin-top: 50px;margin-bottom: 20px;margin-left: -70px;float: left;
}

/* Comercios
	* --------------------------------------- */
#section6{
    background: url(../img/section6.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section6 .banda2{width: 100%; min-height: 550px; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 300;text-align: left
}

#section6 .tit{font-size: 55px; color:#474792;  font-weight: 600; line-height: 1.1; }
#section6 p{font-weight: 300; color: #000000; line-height: 1.7 !important; font-size:13px; max-width: 500px; margin-top: 10px}
#section6 ul{list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}
#section6 .subtit{font-size: 17px !important; color:#474792;}
#section6 .subtit2{font-size: 20px; font-weight: 600; margin-top: 5px; margin-bottom: 15px;}
#section6 .hr{ border-color: #474792; width: 280px; float: left; margin-left: -79px; }
#section6 table{margin-top:10px; width:100%; font-weight: 500;}
#section6 table td{padding-top: 10px;}

#formulario{float: left; width: 100%;}
#formulario #b{ padding: 5px; width: 203px;outline: none }
#formulario  #btn-buscar{padding: 5px;}
#formulario{}
/* Contacto
	* --------------------------------------- */
#section7{
    background: url(../img/section7.jpg) no-repeat top center;
     background-position-y: 0px; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section7 .banda2{width: 100%; min-height: 486px !important; margin-top: 130px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 300;text-align: left
}

#section7 .tit{font-size: 55px; color:#474792;  font-weight: 600;}
#section7 p{font-weight: 300; color: #000000; line-height: 1.7 !important; font-size:13px; max-width: 500px; margin-top: 10px}
#section7 ul{list-style: disc; font-weight: 300; line-height: 1.5; font-size: 14px; margin-left: 18px;}
#section7 .subtit{font-size: 26px !important; color:#474792; font-weight: 600;}
#section7 .hr{ border-color: #474792; width: 200px; float: left;}
.text-col1{font-size: 28px; font-weight: 600; line-height: 1.3;}
.text-col2 p{font-size: 26px !important; font-weight: 600 !important; color:#575757 !important; }
.text-col2 a{font-size: 26px !important; font-weight: 600 !important; color:#575757 !important; }
.text-col2 .whatsapp{margin-right: 20px}
.text-col3 p{font-size: 15px !important;}
.text-col3 span{color: #474792 !important; font-weight: 600 !important;}
.text-col2 .face2 { margin-top: -11px !important; }
.text-col2 .wrap-social{margin-top: 94px;}


@media (max-width: 1200px) {
.headerWrap{
    width: 970px;
}

#btnComercios{
  margin-top: 20px;margin-bottom: none;margin-left: none; float: none; margin: auto; padding-bottom: 30px; display: block; clear: both;
}

}

@media (max-width: 1000px) {
.headerWrap{
    width: 100%;
    text-align: center
}

#logo{float: inherit; margin-top: 0px; width: 120px; }
#menu{float: inherit; font-size: 13px; margin-top: 0px;}
#menu ul{ display: inline-block; float: inherit; margin-top: 15px; }
#menu ul li{ display: inline-block; float: inherit; margin-left: 10px; margin-right: 10px;  }
#social{ margin-top: -43px; margin-right: 40px; float: right; display: block;  }
.banda{padding-left: 0%;}
}

@media (max-width: 600px) {
#logo{float: inherit; margin-top: 0px; width: 120px; }
#menu{float: inherit; font-size: 12px; margin-top: 0px;}
#menu ul{ display: inline-block; float: inherit; margin-top: 5px; }
#menu ul li{ display: inline-block; float: inherit; margin-left: 10px; margin-right: 10px;  }
#social{ margin-top: -43px; margin-right: 40px; float: right; display: block;  }
ul.submenu{ display: none !important;}
ul.submenu2{ display: none !important;}

.banda .titulo{font-size: 35px; color: #474747; line-height: 1.1; text-align: left;}
.banda{padding-left: 0%;}

#btnComercios{
  margin-top: 20px;margin-bottom: none;margin-left: none; float: none; margin: auto; padding-bottom: 30px; display: block; text-align: center;
}

/*Institucional*/
#section1 .banda2, #section2 .banda2, #section3 .banda2, #section4 .banda2, #section5 .banda2, #section6 .banda2, #section7 .banda2{width: 100%; min-height: inherit; margin-top: 0px; background-color: rgba(255,255,255,0.68);
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.col1 .tit, #section2 .tit, #section3 .tit, #section4 .tit, #section5 .tit, #section6 .tit, #section7 .tit{color:#474792; font-size: 35px !important; text-align: center; }
.col2 .texto{font-size: 14px; text-align: left !important; font-weight: 300; line-height: 1.5;}
.col2 .texto p{color:#000000; margin-top: 20px; }

.wrapBanda{ max-width: 1200px; margin: 0px auto; padding-top: 48px;padding-bottom: 48px; }

#section3 .tit{line-height: 1.1; width: inherit;}
#section4 .banda2{width: 100%; min-height: 460px;} 
#section4 .subtit{font-size: 19px !important; color:#474792;margin-top: 20px}
#section5 .tit{line-height: 1.1; width: inherit;}
#section5 .pediloya{clear: both; color:#474792; font-weight: 600; margin:25px auto; font-size: 18px; text-align: center; text-decoration: underline}
#section5 hr{display: none}
#section6 .tit{margin-bottom: 30px}
#section6 .subtit{font-size: 12px !important; color:#474792;}
#section6 table{margin-top:50px; width:100%; font-weight: 500; font-size: 12px}

#section7 .subtit{font-size: 15px !important; color:#474792; font-weight: 600;}
#section7 .hr{ border-color: #474792; width: 200px; float: left;}
.text-col1{font-size: 18px; font-weight: 600; line-height: 1.3;}
.text-col2 p{font-size: 15px !important; font-weight: 600 !important; color:#575757 !important; }
.text-col2 a{font-size: 15px !important; font-weight: 600 !important; color:#575757 !important; }
.text-col2 .whatsapp{margin-right: 20px}
.text-col3 p{font-size: 14px !important;}
.text-col3 span{color: #474792 !important; font-weight: 600 !important;}
.text-col2 .face2 { margin-top: -11px !important; }
.text-col2 .wrap-social{margin-top: 24px; margin-bottom: 24px;}

}